Cisco PacketTracer 8.1.1

Merhaba,

Cisco PacketTracer 8.1.1 versiyonu kurmak istediğimde ve internet erişimi omasına rağmen “Bağlantı Hatası” uyarısı ile karşılaşıyorum. Desteğinizi rica ederim.

İngilizce biliyorsanız bayağı kurulum örnekleri var. Bir tanesini şurada buldum:
https://www.tolgabagci.com/en/install-packet-tracer-ubuntu/

Paylaştığım bağlantıda ubuntu için anlatıyor ama bahsedilen .deb uzantılı paketlerin Pardus 'ta da çalışacağını tahmin ediyorum. Orada anlatılan siteye kayıt olmanız ve Cisco Packet Tracer yazılımı ile alakalı 8 tane adımı uygulamanız gerekiyor diye düşünüyorum…

1 Beğeni

Selamün Aleyküm

Yazılımı uçbirimde(terminal) çalıştırıp hata aldığınız yere kadar ilerleyip ve eğer varsa uçbirimdeki çıktıları paylaşabilir misiniz?

A.s.
Merhaba
Yazılımı uç birimde nasıl çalıştıracağımı bilmiyorum

Merhaba,
İlginiz için çok teşekkür ederim. Deneyeceğim.

Merhaba,
" How to Install Packet Tracer 8.1 in Ubuntu | IT Blog " burada kurulum için yapılması gerekenleri buldum ve PacketTracer çalışıyor. İlgi ve alakanız için çok teşekkür ederim.

2 Beğeni

Sorununuzu çözen iletinizi çözüm olarak işaretlerseniz aynı sorunu ileride yaşayacaklar için güvenli bir kaynak paylaşmış olabilirsiniz.

2 Beğeni